Document: blinker
Title: Blinker Documentation
Author: Jason Kirtand
Abstract: Blinker provides fast & simple object-to-object and broadcast
 signaling for Python objects.
Section: Programming/Python

Format: text
Files: /usr/share/doc/python-blinker-doc/html/_sources/*.txt

Format: HTML
Index: /usr/share/doc/python-blinker-doc/html/index.html
Files: /usr/share/doc/python-blinker-doc/html/*.html
